@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
:root {
  --font-main: 'Montserrat', sans-serif;
  --mcolor: #148f9f;
  --scolor: #f37521;
  --txt: #333333;
  --blue: #50d2df;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--font-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
.h_top {
  background: var(--mcolor);
  color: #fff;
  padding: 10px 0;
}
.h_top .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h_top_time {
  margin: 0;
  font-size: 14px;
  font-weight: 600;
}
.h_search {
  width: 370px;
  border-bottom: 1px solid var(--blue);
  display: flex;
  padding: 0 0 3px;
}
.h_search button {
  order: 0;
  background: none;
  border: none;
  border-left: 1px solid var(--blue);
  padding: 3px 10px;
}
.h_search input {
  width: 100%;
  background: none;
  border: none;
  font-size: 14px;
  color: #fff;
  font-style: italic;
}
.h_search input::-webkit-input-placeholder {
  color: #fff;
}
.h_search input:-moz-placeholder {
  color: #fff;
}
.h_search input::-moz-placeholder {
  color: #fff;
}
.h_search input:-ms-input-placeholder {
  color: #fff;
}
.h_main {
  padding: 20px 0;
}
.h_main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.gnavi {
  display: flex;
}
.gnavi > li {
  position: relative;
  padding: 0 25px;
}
.submenu {
  position: absolute;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  min-width: 200px;
}
#gnavi {
  display: flex;
  align-items: center;
}
.h_btn {
  margin: 0 0 0 30px;
}
.h_btn a {
  background: var(--scolor);
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 13px 20px 11px;
  border-radius: 50px;
  transition: all 0.3s;
  -webkit-box-shadow: 0px 4px 0px 0px rgba(210, 99, 25, 1);
  -moz-box-shadow: 0px 4px 0px 0px rgba(210, 99, 25, 1);
  box-shadow: 0px 4px 0px 0px rgba(210, 99, 25, 1);
}
.h_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_icon01.png") no-repeat center center/100% auto;
  width: 18px;
  height: 18px;
  margin-left: 10px;
}
.h_btn a:hover {
  transform: translateY(-5px);
}
.gnavi > li > a {
  display: inline-block;
  text-decoration: none;
  font-weight: 500;
  padding: 5px;
  transition: all 0.3s;
}
.gnavi > li.over > a:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/gnv_arr.png") no-repeat center center/100% auto;
  width: 10px;
  height: 7px;
  margin-left: 7px;
  top: -2px;
}
.gnavi > li > a:hover {
  color: var(--scolor);
}
.submenu a {
  text-decoration: none;
  display: block;
  background: var(--mcolor);
  color: #fff;
  margin-top: 1px;
  font-size: 16px;
  padding: 10px 15px;
  white-space: nowrap;
  transition: all 0.3s;
}
.submenu a:hover {
  background: var(--scolor);
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .h_top {
  display: none;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
  margin: 0;
}
.main_slide img {
  width: 100%;
}
.main_slide .slick-dots {
  position: absolute;
  bottom: 0;
  left: 10px;
  text-align: center;
  display: flex;
  flex-direction: column-reverse;
}
.main_slide .slick-dots:after {
  content: '';
  position: relative;
  display: block;
  width: 1px;
  height: 255px;
  background: var(--mcolor);
  margin: 20px auto 0;
  order: -1;
}
.main_slide .slick-dots li:before {
  content: '0';
}
.main_slide .slick-dots li button {
  background: none;
  border: none;
  color: var(--txt);
  font-size: 16px;
}
.main_slide .slick-dots li {
  font-size: 16px;
  font-weight: 600;
  margin-top: 30px;
}
.main_slide .slick-dots li.slick-active, .main_slide .slick-dots li.slick-active button {
  font-size: 32px;
  color: var(--mcolor);
  font-weight: 400;
}
.box01 {
  padding: 100px 0;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
}
.b01_main {
  width: 50%;
}
.idx_h2 {
  font-size: 30px;
  line-height: 1.5em;
  margin: 0 0 35px;
  text-align: center;
}
.idx_h2 a {
  display: inline-block;
  text-decoration: none;
  color: var(--txt);
}
.idx_h2 .small {
  font-style: italic;
  display: inline-flex;
  align-items: center;
  margin: 0 0 10px;
}
.idx_h2 .lager {
  display: block;
  font-size: 160%;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1em;
}
.box01 .idx_h2 {
  text-align: left;
}
.idx_h2 .small:before, .idx_h2 .small:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: var(--scolor);
  border-radius: 50%;
}
.idx_h2 .small:before {
  margin-right: 25px;
}
.idx_h2 .small:after {
  margin-left: 30px;
}
.b01_txt {
  text-align: justify;
  margin-bottom: 20px;
}
.idx_list li {
  position: relative;
  margin: 0 0 15px;
  padding-left: 40px;
}
.idx_list li:before {
  content: '';
  position: absolute;
  background: url("../images/b01_check.png") no-repeat center center/100% auto;
  width: 24px;
  height: 24px;
  left: 0;
  top: 0;
}
.idx_list:not(:last-child) {
  margin-bottom: 30px;
}
.idx_btn {
  margin: 0;
}
.idx_btn a {
  display: inline-flex;
  background: var(--mcolor);
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 13px 20px;
  border-radius: 50px;
  transition: all 0.3s;
  align-items: center;
}
.idx_btn a:after {
  content: '+';
  position: relative;
  display: inline-block;
  margin-left: 10px;
}
.idx_btn a:hover {
  background: var(--scolor);
}
.b01_img {
  position: relative;
  padding-left: 3%;
}
.b01_img_lager {
  margin: 0;
  position: relative;
}
.b01_img_lager img {
  border-radius: 50%;
}
.b01_img_lager:after {
  content: '';
  position: absolute;
  background: url("../images/b01_circle.png") no-repeat center center/100% auto;
  width: 305px;
  height: 305px;
  bottom: -71px;
  left: -9px;
  z-index: -2;
  pointer-events: none;
}
.b01_img_txt {
  margin: 0;
  width: 220px;
  height: 175px;
  position: absolute;
  right: -63px;
  bottom: -55px;
  background: var(--mcolor);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  padding: 20px;
  text-align: center;
  font-size: 20px;
}
.b01_img_txt .num {
  display: block;
  font-size: 275%;
  line-height: 1em;
  margin: 3px 0;
}
.box02 {
  padding: 100px 0;
  background: #f2f2f2;
}
.b02_list {
  padding: 0 125px;
  position: relative;
  z-index: 5;
}
.b02_list.slick-initialized .slick-slide {
  margin: 0 5px 15px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: var(--scolor);
  color: #fff;
  border-radius: 35px;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.3s;
  position: relative;
  width: 200px;
}
.b02_list.slick-initialized .slick-slide .txt:before {
  content: '';
  position: relative;
  display: block;
  background: url("../images/b02_icon01.png") no-repeat center center/100% auto;
  width: 72px;
  height: 46px;
  margin: 0 auto 20px;
}
.b02_list.slick-initialized .slick-slide.itm02 .txt:before {
  background-image: url("../images/b02_icon02.png");
}
.b02_list.slick-initialized .slick-slide.itm03 .txt:before {
  background-image: url("../images/b02_icon03.png");
}
.b02_list.slick-initialized .slick-slide.itm04 .txt:before {
  background-image: url("../images/b02_icon04.png");
}
.b02_list.slick-initialized .slick-slide.itm05 .txt:before {
  background-image: url("../images/b02_icon05.png");
}
.b02_list.slick-initialized .slick-slide:hover, .b02_list.slick-initialized .slick-slide.slick-current {
  background: var(--mcolor);
}
.b02_list.slick-initialized .slick-slide.slick-current:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 10px 0 10px;
  border-color: var(--mcolor) transparent transparent transparent;
  left: 50%;
  transform: translateX(-50%);
  bottom: -14px;
}
.b02_list .slick-arrow {
  width: 55px;
  height: 26px;
  background: url("../images/b02_prev.png") no-repeat center center #fff;
  border: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  text-indent: -5000000px;
  transition: all 0.3s;
}
.b02_list .slick-prev {
  left: 45px;
}
.b02_list .slick-next {
  right: 45px;
  background-image: url("../images/b02_next.png");
}
.b02_list .slick-arrow:hover {
  background-color: var(--mcolor);
  background-image: url("../images/b02_prev_hv.png");
}
.b02_list .slick-next:hover {
  background-image: url("../images/b02_next_hv.png");
}
.b02_main.slick-initialized .slick-slide {
  background: #fff;
  padding: 130px 80px 80px;
  border-radius: 25px;
}
.image_r {
  float: right;
  margin: 0 0 0 80px;
}
.image_r img {
  border-radius: 25px;
}
.b02_main_item h3 {
  font-size: 30px;
  color: var(--mcolor);
  font-weight: 600;
  line-height: 1.5em;
  margin: 0 0 25px;
}
.b02_main {
  margin-top: -85px;
}
.b02_main p:not([class]) {
  text-align: justify;
}
.box03 {
  padding: 100px 0;
}
.b03_list.slick-initialized .slick-slide {
  margin: 0 15px;
}
.b03_list {
  margin: 0 -15px;
}
.b03_itm_img {
  margin: 0;
  overflow: hidden;
  border-radius: 20px;
}
.b03_itm_img img {
  width: 100%;
  transition: all 0.3s;
}
.b03_itm_ttl {
  margin: 0;
}
.b03_item a {
  display: block;
  text-decoration: none;
  color: var(--txt);
  text-align: center;
	position: relative;
}
.b03_itm_txt {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: calc(100% - 40px);
    background: rgba(0,0,0,0.5);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 20px 40px;
    border-radius: 20px;
    transition: all 0.3s;
	opacity: 0;
	visibility: hidden;
}
.b03_item a:hover .b03_itm_txt {
	opacity: 1;
	visibility: visible;
}
.b03_itm_ttl {
  background: #ebf4f5;
  margin: -40px 35px 3px;
  position: relative;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 12px;
  font-size: 16px;
  transition: all 0.3s;
  -webkit-box-shadow: 0px 3px 0px 0px rgba(66, 182, 197, 1);
  -moz-box-shadow: 0px 3px 0px 0px rgba(66, 182, 197, 1);
  box-shadow: 0px 3px 0px 0px rgba(66, 182, 197, 1);
}
.b03_item a:hover {
  color: #fff;
}
.b03_item a:hover .b03_itm_ttl {
  background: #42b6c5;
}
.b03_item a:hover img {
  transform: scale(1.1);
}
.b03_itm_ttl .name {
  display: block;
  font-weight: 700;
  font-size: 112.5%;
  margin: 0 0 3px;
}
.b03_list .slick-arrow {
  width: 55px;
  height: 26px;
  background: url("../images/b02_prev_hv.png") no-repeat center center #d7d7d7;
  border: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  text-indent: -5000000px;
  transition: all 0.3s;
  z-index: 3;
}
.b03_list .slick-prev {
  left: 15px;
}
.b03_list .slick-next {
  right: 13px;
  background-image: url("../images/b02_next_hv.png");
}
.b03_list .slick-arrow:hover {
  background-color: rgba(66, 182, 197, 0.5);
}
.box04 {
  background: #f2f2f2;
  padding: 100px 0;
}
.b04_main {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  flex-wrap: wrap;
}
.b04_main_list {
  width: 40%;
}
.b04_thumb {
  width: calc(60% - 80px);
  direction: rtl;
}
.b04_thumb.slick-initialized .slick-slide {
  width: 200px;
  margin: 0 5px;
  height: 570px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.b04_thumb.slick-initialized .slick-slide .item {
  height: calc(100% - 145px);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 20px;
  transition: all 0.3s;
  cursor: pointer;
}
.b04_thumb img {
  object-fit: cover;
  height: 100%;
  width: 100%;
	transition: all 0.3s;
}
.b04_thumb.slick-initialized .slick-slide:not(.slick-current):hover img {
	transform: scale(1.1)
}
.b04_thumb.slick-initialized .slick-slide.slick-current .item {
  height: 100%;
}
.b04_thumb .slick-list {
  overflow: visible;
}
.b04_thumb:after {
  content: '';
  position: absolute;
  width: 100vw;
  height: 100%;
  background: #f2f2f2;
  top: 0;
  left: 100%;
  min-width: 100%;
}
.slides-numbers {
  font-size: 48px;
  position: absolute;
  left: 0;
  top: 5px;
  z-index: 3;
  width: calc(60% - 80px);
  text-align: center;
}
.slides-numbers .active {
  font-size: 62.5%;
}
.box04 .idx_h2 {
  position: absolute;
  left: 59%;
  text-align: left;
  z-index: 4;
  margin-top: 40px;
}
.box04 .idx_h2 .lager {
  font-size: 100%;
}
.b04_main_list {
  width: 40%;
  margin-top: 150px;
}
.b04_main_itm_ttl {
  font-size: 24px;
  font-weight: bold;
  color: #42b6c5;
  margin: 0 0 10px;
}
.b04_main_itm_note {
  font-size: 16px;
  margin: 0 0 40px;
  font-style: italic;
  color: #666666;
}
.b04_main_itm_note .ttl {
  font-weight: 700;
  font-style: normal;
}
.b04_main_itm_txt {
  margin: 0;
  text-align: justify;
}
.b04_main_list .slick-arrow {
  position: absolute;
  background: url("../images/b04_next.png") no-repeat center center/100% auto;
  width: 39px;
  height: 39px;
  border: none;
  cursor: pointer;
  text-indent: -5000000px;
  transition: all 0.3s;
  bottom: -120px;
}
.b04_main_list .slick-prev {
  left: 0;
  background-image: url("../images/b04_prev.png");
}
.b04_main_list .slick-next {
  left: 60px;
}
.b04_main_list .slick-arrow:hover {
  background-image: url("../images/b04_next_hv.png");
}
.b04_main_list .slick-prev:hover {
  background-image: url("../images/b04_prev_hv.png");
}
.box05 {
  padding: 100px 0;
}
.b05_list {
  display: flex;
}
.b05_item {
  width: calc(33.33% - 20px);
  margin: 0 30px 0 0;
}
.b05_item:last-child {
  margin-right: 0;
}
.b05_item a {
  text-decoration: none;
  display: block;
  color: var(--txt);
  border: 1px solid #ebebeb;
  transition: all 0.3s;
}
.b05_itm_img {
  margin: -1px -1px 0;
  overflow: hidden;
  border-bottom: 1px solid #ebebeb;
}
.b05_itm_img img {
  width: 100%;
  transition: all 0.3s;
}
.b05_item a:hover .b05_itm_img img {
  transform: scale(1.1);
}
.b05_item a:hover {
  opacity: 0.7;
}
.b05_itm_main {
  padding: 35px 45px;
}
.b05_itm_info {
  font-size: 15px;
  margin: 0 0 20px;
}
.b05_itm_info .author {
  display: inline-block;
  margin-right: 40px;
}
.b05_itm_ttl {
  font-size: 24px;
  color: #42b6c5;
  font-weight: 700;
  line-height: 1.5em;
  margin: 0 0 15px;
}
.b05_itm_txt {
  text-align: justify;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.b05_itm_btn {
  margin: 0;
  display: flex;
  align-items: center;
  color: #f15a22;
  font-weight: 700;
}
.b05_itm_btn:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b05_arr.png") no-repeat center center/100% auto;
  width: 19px;
  height: 13px;
  margin-right: 10px;
}
.box06 {
  background: #f2f2f2;
  padding: 80px 0;
}
.b06_list.slick-initialized .slick-slide {
  width: 240px;
  margin: 0 11px;
}
.b06_list a {
  display: flex;
  height: 120px;
  padding: 15px;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 12px;
	transition: all 0.3s;
}
.b06_list a:hover {
	opacity: 0.7;
}
.b06_list img {
  max-height: 100%;
}
.box07 {
  background: url("../images/b07_bg.jpg") no-repeat top center/cover;
  padding: 80px 0 1px;
}
.box07 .idx_h2 {
  text-align: left;
}
.b07_form {
  width: 47%;
}
.b07_form_row {
  display: flex;
  margin-bottom: 10px;
}
.b07_form_row > *:nth-child(1) {
  width: 65%;
  margin-right: 10px;
  flex-shrink: 0;
}
.b07_form_row > *:nth-child(2) {
  width: 100%;
}
.b07_form input, .b07_form select, .b07_form textarea {
  border: 1px solid #e7e7e7;
  background: #fff;
  border-radius: 12px;
  padding: 10px 20px;
  font-size: 16px;
}
.b07_form textarea {
  width: 100% !important;
  height: 140px !important;
}
.b07_form_row.full > * {
  width: 100%;
}
.b07_form input#datepicker {
  background: url("../images/b07_date.png") no-repeat right 15px center;
}
.b07_form button {
  background: var(--scolor);
  color: #fff;
  font-size: 16px;
  margin-top: 30px;
  text-transform: uppercase;
  border: none;
  width: 130px;
  padding: 13px;
  border-radius: 70px;
  font-weight: 600;
  transition: all 0.3s;
  cursor: pointer;
}
.b07_form button:hover {
  background: var(--mcolor);
}
.b07_main {
  margin-top: 80px;
  background: url("../images/b07_icon_mail.png") no-repeat left 60px center #148f9f;
  color: #fff;
  height: 240px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  margin-bottom: -95px;
}
.b07_main_ttl {
  font-size: 42px;
  margin: 0 30px 0 0;
  text-transform: uppercase;
  font-weight: 700;
}
.b07_main_form {
  width: 600px;
  background: #fff;
  padding: 20px 30px 20px 50px;
  border-radius: 500px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.b07_main_form input {
  width: 100%;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}
.b07_main_form button {
  flex-shrink: 0;
  border: none;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s;
}
.b07_main_form button:hover {
  opacity: 0.7;
}
#footer {
  background: #fafafa;
  padding: 160px 0 0;
}
.f_main {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}
.f_mod {
  width: calc(25% - 22.5px);
}
.f_txt {
  font-size: 16px;
  text-align: justify;
  color: #000;
  margin-bottom: 40px;
}
.f_social {
  margin: 0;
  font-weight: 600;
  color: #666;
}
.f_social .ttl {
  display: block;
  margin: 0 0 10px;
}
.f_social a {
  display: inline-block;
  margin-right: 10px;
}
.f_ttl {
  font-size: 24px;
  color: #148f9f;
  font-weight: 600;
  margin: 20px 0 25px;
}
.f_menu a {
  display: inline-block;
  color: #666;
  font-weight: 600;
  text-decoration: none;
  font-size: 16px;
}
.f_menu a:hover {
  color: var(--mcolor);
}
.f_menu li:not(:last-child) {
  margin-bottom: 7px;
}
.f_menu li {
  position: relative;
  padding-left: 15px;
}
.f_menu li:before {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  background: #148f9f;
  border-radius: 50%;
  left: 0;
  top: 8px;
}
.f_info {
  font-size: 16px;
  margin: 0 0 17px;
  position: relative;
  padding-left: 30px;
}
.f_info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 19px;
  height: 19px;
  left: 0;
  top: 0;
}
.f_tel:before {
  background-image: url("../images/f_tel.png");
  width: 21px;
  height: 21px;
}
.f_time:before {
  background-image: url("../images/f_time.png");
}
.copyright {
  margin: 0;
  background: var(--scolor);
  text-align: center;
  color: #fff;
  font-size: 16px;
  padding: 30px 0;
  border-top-left-radius: 55px;
  border-top-right-radius: 55px;
}
.copyright a {
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
  .gnavi > li {
    padding: 0 15px;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 67px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--mcolor);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 51px;
    position: absolute;
    background: rgb(66 182 197 / 50%);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h_top {
    display: none;
  }
  #header {
    position: fixed;
    width: 100%;
    top: 0;
    background: rgb(255 255 255 / 90%);
    left: 0;
    z-index: 999;
  }
  .h_main {
    padding: 10px 0;
  }
  .logo {
    width: 200px;
  }
  #gnavi {
    position: fixed;
    top: 67px;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    height: calc(100% - 67px);
    flex-direction: column;
    width: 100%;
    display: none;
    overflow: auto;
  }
  .gnavi {
    width: 100%;
    display: block;
    padding: 0 15px;
    margin-bottom: 30px;
  }
  .gnavi > li > a {
    display: block;
    font-size: 16px;
    padding: 16px 20px;
    border-bottom: 1px solid #cbebef;
  }
  .gnavi > li.over > a:after {
    display: none;
  }
  .submenu {
    position: relative;
  }
  .gnavi > li {
    padding: 0;
  }
  .submenu a {
    font-size: 14px;
    padding: 15px 20px;
  }
  .h_btn {
    margin: 0 auto;
    max-width: 200px;
  }
  .box01 {
    padding: 50px 0 70px;
  }
  .box01 .container {
    display: block;
  }
  .b01_main {
    width: 100%;
    margin: 0 0 40px;
  }
  .box01 .idx_h2 {
    text-align: center;
  }
  .idx_h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .idx_h2 .small:before, .idx_h2 .small:after {
    width: 8px;
    height: 8px;
  }
  .idx_h2 .small:before {
    margin-right: 15px;
  }
  .idx_h2 .small:after {
    margin-left: 16px;
  }
  .idx_list li:before {
    width: 20px;
    height: 20px;
  }
  .idx_list li {
    padding-left: 30px;
  }
  .idx_btn a {
    font-size: 14px;
  }
  .idx_btn {
    text-align: center;
  }
  .b01_img {
    padding: 0;
    text-align: center;
    max-width: 350px;
    margin: 0 auto;
  }
  .b01_img_txt {
    font-size: 16px;
    width: 160px;
    height: 140px;
    border-radius: 20px;
    right: 0;
    bottom: -22px;
  }
  .b01_img_lager:after {
    width: 80%;
    height: 80%;
    bottom: -50px;
  }
  .box02 {
    padding: 50px 0;
  }
  .b02_list {
    padding: 0 50px;
  }
  .b02_list.slick-initialized .slick-slide {
    width: 140px;
    font-size: 14px;
    height: 140px;
    border-radius: 15px;
  }
  .b02_list.slick-initialized .slick-slide .txt:before {
    width: 50px;
    height: 32px;
    margin-bottom: 10px;
  }
  .b02_list .slick-arrow {
    width: 40px;
    height: 30px;
    background-size: 25px auto;
  }
  .b02_list .slick-next {
    right: 0;
  }
  .b02_list .slick-prev {
    left: 0;
  }
  .b02_main {
    margin-top: -45px;
  }
  .b02_main.slick-initialized .slick-slide {
    padding: 70px 20px 30px;
  }
  .image_r {
    float: none;
    text-align: center;
    margin: 0 0 20px;
  }
  .image_r img {
    margin: 0 auto;
  }
  .b02_main_item h3 {
    font-size: 24px;
    margin: 0 0 10px;
  }
  .box03 {
    padding: 50px 0;
  }
  .b03_itm_ttl {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 14px;
    height: 70px;
  }
  .box04 {
    padding: 50px 0;
  }
  .box04 .idx_h2 {
    position: relative;
    left: 0;
    text-align: center;
    margin: 0 0 30px;
  }
  .b04_main {
    display: block;
  }
  .b04_thumb {
    width: 100%;
    direction: ltr;
  }
  .b04_thumb.slick-initialized .slick-slide {
    height: 400px;
    width: 150px;
  }
  .b04_thumb.slick-initialized .slick-slide .item {
    height: calc(100% - 80px);
  }
  .slides-numbers {
    text-align: left;
    width: auto;
    font-size: 35px;
  }
  .b04_main_list {
    width: 100%;
    margin: 30px 0 0;
    padding-bottom: 70px;
  }
  .b04_main_list .slick-arrow {
    bottom: 0;
  }
  .b04_main_list .slick-prev {
    right: calc(50% + 10px);
    left: auto;
  }
  .b04_main_list .slick-next {
    left: calc(50% + 10px);
  }
  .b04_main_itm_note {
    margin-bottom: 20px;
  }
  .box05 {
    padding: 50px 0 20px;
  }
  .b04_thumb:after {
    display: none;
  }
  .b05_list {
    display: block;
  }
  .b05_item {
    width: 100%;
    margin: 0 0 30px;
  }
  .b05_item a {
    display: flex;
  }
  .b05_itm_img {
    flex-shrink: 0;
    border: none;
    margin: 0;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }
  .b05_itm_img img {
    height: 100%;
    object-fit: cover;
  }
  .b05_itm_main {
    padding: 15px 20px;
  }
  .b05_itm_info {
    font-size: 14px;
    margin: 0 0 10px;
  }
  .b05_itm_ttl {
    font-size: 18px;
    margin: 0 0 10px;
  }
  .b05_itm_btn:before {
    width: 15px;
  }
  .box06 {
    padding: 40px 0;
  }
  .b06_list.slick-initialized .slick-slide {
    margin: 0 5px;
    width: 180px;
  }
  .b06_list a {
    height: 100px;
  }
  .box07 {
    background: #fff;
    padding: 50px 0;
  }
  .box07 .idx_h2 {
    text-align: center;
  }
  .b07_form {
    width: 100%;
  }
  .b07_form button {
    margin: 20px auto;
    display: block;
  }
  .b07_main {
    margin: 40px 0 0;
    display: block;
    background-size: 200px auto;
    background-position: left 30px top 20px;
    border-radius: 20px;
    text-align: center;
    padding: 40px 15px;
    height: auto;
  }
  .b07_main_ttl {
    font-size: 26px;
    margin: 0 0 20px;
  }
  .b07_main_form {
    width: 100%;
    padding: 15px 30px;
  }
  #footer {
    padding: 50px 0 0;
  }
  .f_main {
    display: block;
    margin-bottom: 40px;
  }
  .f_mod {
    width: 100%;
    margin: 0 0 30px;
  }
  .f_txt {
    font-size: 14px;
    margin: 0 0 20px;
  }
  .f_logo {
    text-align: center;
  }
  .f_ttl {
    font-size: 20px;
    margin: 0 0 20px;
  }
  .f_menu a {
    font-size: 14px;
  }
  .f_menu li:before {
    top: 6px;
  }
  .f_info {
    font-size: 14px;
  }
  .copyright {
    padding: 15px 5px;
    font-size: 13px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
  }
}
@media screen and (max-width: 425px) {
  .b05_itm_txt {
    display: none;
  }
  .b07_form_row {
    display: block;
  }
  .b07_form_row > *:nth-child(1):not(:last-child) {
    width: 100%;
    margin: 0 0 10px;
  }
  .slides-numbers {
    font-size: 30px;
  }
}